## armesto 0.2.0ubuntu1-1regolith

=== debian/changelog ===
armesto (0.2.0ubuntu1-1regolith-oracular) oracular; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Wed, 29 Jan 2025 21:48:31 +0000

armesto (0.2.0ubuntu1) jammy; urgency=medium

  * fix: update time dependency due to breaking change upstream.

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 19 Oct 2024 14:05:32 -0700

armesto (0.2.0) focal; urgency=medium

  * feat: some work in error handling. address silent failure due to another dbus server running

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 09 Jul 2023 16:57:07 -0700

armesto (0.1.2) focal; urgency=medium

  * Add makefile to connect debian build to rust, adapted from trawldb
  * downgrade rust version due to build dep issues
  * Try a different form of install file due to build error
  * build cleanup
  * Fix build dep

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 04 Jul 2023 08:20:21 -0700

armesto (0.1.1) focal; urgency=medium

  * specify install files

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 02 Jul 2023 20:10:29 -0700

armesto (0.1.0) focal; urgency=medium

  [ Regolith Linux ]
  * Initial release

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 02 Jul 2023 16:07:47 -0700
