=== debian/control ===
Source: armesto
Section: utils
Priority: optional
Maintainer: Ken Gilmer <kgilmer@gmail.com>
Build-Depends: cargo, debhelper (>= 11), libglib2.0-dev, meson, libdbus-1-dev
Standards-Version: 4.5.0

Package: armesto
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}, libdbus-1-dev
Description: Notification middleman for rofication
