## armesto 0.2.2ubuntu1-1regolith

=== debian/changelog ===
armesto (0.2.2ubuntu1-1regolith-trixie) trixie; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 04 Nov 2025 18:27:15 +0000

armesto (0.2.2ubuntu1) jammy; urgency=medium

  [ Khosrow Moossavi ]
  * feat: use build-only to test pull request

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 12 Oct 2025 15:06:38 +0000
